
Foreman - Bug #23587

Allow bastion to build webpack resources

05/14/2018 04:47 PM - Ewoud Kohl van Wijngaarden

Status: Closed   

Priority: Normal   

Assignee: Ewoud Kohl van Wijngaarden   

Category:    

Target version: 1.18.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/5558,

https://github.com/theforeman/foreman/p

ull/5561

  

Description

Since 90db5e364ff209f093c64849e21d3362644367f8 we have a whitelist for plugins that enable webpack. This is foreman* and

katello*. This means bastion doesn't build.

Associated revisions

Revision 5b183386 - 05/15/2018 12:36 PM - Ewoud Kohl van Wijngaarden

Fixes #23587 - Verify webpack precompile is needed

Plugins like bastion do have a package.json but no webpack resources.

History

#1 - 05/14/2018 04:50 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Ewoud Kohl van Wijngaarden

- Pull request https://github.com/theforeman/foreman/pull/5558 added

#2 - 05/15/2018 12:37 PM - Ohad Levy

- translation missing: en.field_release set to 330

#3 - 05/15/2018 12:39 PM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman/pull/5561 added

#4 - 05/15/2018 01:01 PM - Ewoud Kohl van Wijngaarden

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 5b183386bc479e9dc5360c91a7b04d3d80b7f58b.

Powered by TCPDF (www.tcpdf.org)

05/18/2024 1/1

https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/5b183386bc479e9dc5360c91a7b04d3d80b7f58b
http://www.tcpdf.org

